# Unsave an alert for a customer

Removes the alert from the saved alerts of the member the token belongs to.

Endpoint: POST /organizations/{organizationId}/customers/{customerId}/alerts/{alertId}/unsave
Version: 1.0.64
Security: bearerAuth

## Security:

  - `bearerAuth` (unknown)
    http bearer

## Path parameters:

  - `organizationId` (string, required)
    Organization ID of the member accessing the resource

  - `customerId` (integer, required)

  - `alertId` (integer, required)

## Response 204:

  - `204` (unknown)
    Default Response

